.h .line-h{
	height: 65px;
	width: 15px;
	background-color: #000;
	border-top: 5px solid #000;
	border-right: 3px solid #fff;
	border-left: 3px solid #fff;
	border-bottom:  5px solid #000;
	position: absolute;
	top: 20px;
	left: 20px;
}

.h .line-h::before{
	content: '';
	height: 75px;
	width: 14px;
	background-color: #000;
	border-top: 5px solid #000;
	border-right: 3px solid #fff;
	border-left: 3px solid #fff;
	border-bottom:  5px solid #000;
	position: absolute;
	top: -10px;
	left: 25px;
}

.h .curve-h{
	height: 8px;
	width: 8px;
	top: 50px;
	left: 12px;
	position: absolute;
	background-color: transparent;
	border-radius: 0 0 0 100%;
	border-bottom: 5px solid black;
	border-left: 3px solid black;
}

.h .curve-h::before{
	content: '';
	height: 10px;
	width: 30px;
	top: -2px;
	left: 7px;
	position: absolute;
	background-color: transparent;
	border-bottom:  6px solid black;
	border-radius: 0 0 0 100%;
	transform: rotate(-30deg);
}

.h .curve-h::after{
	content: '';
	height: 10px;
	width: 20px;
	top: -6px;
	left: 40px;
	position: absolute;
	background-color: transparent;
	border-top:  7px solid black;
	border-radius: 100% 0 0 0 ;
	transform: rotate(15deg);
}

.h .cover-h{
	height: 0;
	width: 0;
	top: 47.5px;
	left: 12.5px;
	position: absolute;
	border-left: 8px solid black;
	border-top: 1px solid transparent;
	border-bottom: 2px solid transparent;
	transform: rotate(-30deg);
}

.a .line-a{
	height: 35px;
	width: 10px;
	top: 150px;
	left: 150px;
	position: absolute;
	background-color: #000;
	z-index: +1;
}

.a .line-a::before{
	content: '';
	height: 0;
	width: 0;
	top: 35px;
	left: 0px;
	position: absolute;
	border-left: 15px solid black;
	border-bottom: 10px solid transparent;
}

.a .line-a::after{
	content: '';
	height: 0;
	width: 0;
	top: -7px;
	left: 0px;
	position: absolute;
	border-right: 10px solid transparent;
	border-bottom: 7px solid black;
}

.a .head-a{
	height: 10px;
	width: 15px;
	top: 142px;
	left: 134.5px;
	position: absolute;
	background-color: #000;
	transform: rotate(-45deg) skew(13deg);
}

.a .head-a::before{
	content: '';
	height: 0;
	width: 13px;
	top: 8.5px;
	left: 4px;
	position: absolute;
	background-size: red;
	border-bottom: 4px solid black;
	border-right: 3px solid transparent;
	border-left: 4px solid black;
	transform: rotate(92deg);
}

.a .head-a::after{
	content: '';
	height: 0px;
	width: 2px;
	top: 1px;
	left: -5px;
	position: absolute;
	border-top: 15px solid black;
	border-right: 3px solid transparent;
	border-left: 2px solid transparent;
	transform: rotate(30deg);
}

.a .body-a{
	height:25px;
	width: 20px;
	top: 167px;
	left: 133px;
	position: absolute;
	background-color: #000;
	border-radius: 8px 0 0 5px;
	transform: rotate(-25deg) ;
}

.a .body-a-in{
	height: 25px;
	width: 7px;
	top: -2px;
	right: 1px;
	position: absolute;
	background-color: #fff;
	border-radius: 100% 0 100% 100%;
	transform: rotate(22deg);
}

.a{
	top: -117px;
	left: -57px;
	position: absolute;
}

.line-r{
	height: 40px;
	width: 10px;
	top: 28px;
	left: 110px;
	position: absolute;
	background-color: #000;
	border-bottom: 3px solid black;
	border-right: 4px solid #fff;
	border-left: 4px solid #fff;
}

.line-r::before {
	content: '';
	height: 0;
	width: 0;
	top: -10px;
	right: 0px;
	position: absolute;
	background-color: transparent;
	border-bottom: 10px solid black;
	border-left: 15px solid transparent;
}

.head-r{
	height: 12px;
	width: 17px;
	top: 25px;
	left: 127px;
	position: absolute;
	background-color: #000;
	border-radius: 3px 3px 0 0;
	transform: rotate(45deg);
}

.head-r::before{
	content: '';
	height: 4px;
	width: 7px;
	top: 12px;
	left: -1.5px;
	position: absolute;
	background-color: #000;
	transform: rotate(90deg);
}


.head-r::after{
	content: '';
	height: 0px;
	width: 0px;
	top: 9px;
	left: 13px;
	position: absolute;
	background-color: transparent;
	transform: rotate(deg);
	border-top: 10px solid #000;
	border-left: 4px solid transparent;
}

.line-r2{
	height: 40px;
	width: 10px;
	top: 28px;
	left: 110px;
	position: absolute;
	background-color: #000;
	border-bottom: 3px solid black;
	border-right: 4px solid #fff;
	border-left: 4px solid #fff;
}

.line-r2::before {
	content: '';
	height: 0;
	width: 0;
	top: -10px;
	right: 0px;
	position: absolute;
	background-color: transparent;
	border-bottom: 10px solid black;
	border-left: 15px solid transparent;
}

.head-r2{
	height: 12px;
	width: 17px;
	top: 25px;
	left: 127px;
	position: absolute;
	background-color: #000;
	border-radius: 3px 3px 0 0;
	transform: rotate(45deg);
}

.head-r2::before{
	content: '';
	height: 4px;
	width: 7px;
	top: 12px;
	left: -1.5px;
	position: absolute;
	background-color: #000;
	transform: rotate(90deg);
}


.head-r2::after{
	content: '';
	height: 0px;
	width: 0px;
	top: 9px;
	left: 13px;
	position: absolute;
	background-color: transparent;
	border-top: 10px solid #000;
	border-left: 4px solid transparent;
}

.r2{
	position: absolute;
	left: 35px;
	top: 0px;
}

.line-y{
	height: 55px;
	width: 12px;
	top: 150px;
	left: 150px;
	position: absolute;
	background-color: #000;
	transform:  skew(-25deg);
	border-left: 6px solid #fff;
	border-top: 3px solid black;
}

.line2-y{
	height: 30px;
	width: 12px;
	top: 155px;
	left: 138px;
	position: absolute;
	background-color: #000;
	transform:  skew(25deg);
	border-left: 6px solid #fff;
	border-top: 3px solid ;
	border-right: 6px solid #FFF;
	z-index: -1;
}

.y{
	top: -115px;
	left: 45px;
	position: absolute;
}

.tail-y{
	height: 6px;
	width: 0;
	top: 198px;
	left: 108px;
	position: absolute;
	border-right: 45px solid black;
	border-bottom: 5px solid transparent;
	background-color: transparent;
}

.tail-y::before{
	content: '';
	height: 10px;
	width: 8px;
	top: -4px;
	left: 0px;
	position: absolute;
	background-color: #000;
	transform: skew(-15deg);
}

.tail-y::after{
	content: '';
	height: 0px;
	width: 0px;
	top: -7px;
	left: 1px;
	position: absolute;
	background-color: transparent;
	border-left: 15px solid black;
	border-bottom: 8px solid transparent;
}

.cover-y{
	height: 30px;
	width: 8px;
	bottom: -188px;
	left: 135px;
	position: absolute;
	background-color: white;
	opacity: ;
	transform: skew(25deg);
}

.cover-y::before{
	content: '';
	height: 20px;
	width: 12px;
	top: 10px;
	left: 10px;
	position: absolute;
	background-color: #000;
	opacity: ;
}

.cover-y::after{
	content: '';
	height: 20px;
	width: 12px;
	top: 10px;
	left: 10px;
	position: absolute;
	background-color: #000;
	opacity: ;
}